Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Plugin Firefox 16
#1
Buongiorno,
comincio subito a disturbare Pinguino
Non so se altri hanno avuto questo problema.
Ubuntù mi ha proposto l'aggiornamento di Firefox alla versione 16.
Dopo aver aggiornatop dalla versione precedente su alcuni siti firefox mi avvisa che non ci sono i plugin adatti per visualizzare alcuni elementi.
Ho provato a fare la ricerca, come mi propone, ma non succede nulla.
Con la versione precedente di Firefox funzionava tutto benissimo.
Volevo chiedere se anche voi avere avuto lo stesso problema e se lo avte risolto.
Grazie dell'attenzione
pino
Cita messaggio
#2
Sposto nella Sezione specificamente dedicata ad Internet. In questo modo potrai più celermente avere delle adeguate risposte.
[Immagine: http://www.pic4ever.com/images/2mpe5id.gif]Un poeta può sopravvivere a tutto tranne che ad un errore di stampa.(Andy Wahrol)
Cita messaggio
#3
Pare che la versione 16 stia dando dei problemi.
Cita messaggio
#4
(11-10-2012, 12:42 )Antonio_Cantaro Ha scritto: Pare che la versione 16 stia dando dei problemi.

Se la 16 da problemi, non voglio pensare cosa fare la " 17 " Sad Huh

Superstizione...... Passeranno direttamente alla 18 ?
I Heart GNU\Linux and PC-BSD too !!!
Il fine NON giustifica i mezzi !!
Cita messaggio
#5
cercato sul sito mozilla, sembra un bug che dovrebbe essere risolto a breve con la 16.01.
Cita messaggio
#6
a sto puntu meglio eliminare i ppa così non si aggiorna.
Bilodiego

p.s. mi dimenticavo si può bloccare la versione dal gestore pacchetti ,è quello cho ho fatto.
Cita messaggio
#7
Chiedo scusa @monsee
non sono ancora abastanza pratico.
vedo che il problema è acclarato.....
spero risolvano presto.
Grazie dell'attenzione
Smile sorriso originale
Cita messaggio
#8
Ciao,sulle versioni di sviluppo 12.10 e' gia' arrivato la versione 16.1 di firefox e fra un po arrivera' anche su ubuntu 12.04 ecc.
http://maclinuxlovers.wordpress.com/ per chi ama il computer
Cita messaggio
#9
aggiornato ora su Win7 a Firefox 16.0.1 che non soffre della vulnerabilità funzionata ieri.
L'editor di questo forum però continua a non funzionare, deve essere un'incompatibilità del SW di gestione del forum col nuovo motore Javascript di Firefox. Uffa! si risolve un problema e ne arriva un altro.
Il mio blog: http://zerozerocent.blogspot.it/
Legge di Murphy: SE QUALCOSA PUO' ANDAR MALE, LO FARA'
Cita messaggio
#10
Mi è stato proposto l'aggiornamento alla versione 16.0.1 ma pare non sia stato risolto la questione dei plugin
Infatti dopo aver aggiornato mi esce l'avviso "Adobe FlashPlayer (installer) non riuscito.
Per ora ho tamponato con Chrome per vedere i siti con i plugin Adobe che Mozilla non riesce ad installare.
Attenderò l'ulteriore aggiornamento ........con certosina pazienza
:-(
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)